
body      {background-image: url(../pix/bkgrnd1.gif); color: #000000; font-family: times}

/* pseudo-classes */


.head1    {font-size: 14pt; font-weight: bold; text-decoration: underline;
           font-family: Times New Roman, Times}

td       {text-align: left}
.h1      {text-align: left; font-weight: bold}
